﻿
div.autoCompleteDropDownList span.select2-selection__clear
{ 
    font-size: 9pt;
}
div.autoCompleteDropDownList .select2-container--default .select2-selection--single
{
    border: 1px solid #aaa;
    border-radius: 4px;
}
div.autoCompleteDropDownList li.select2-selection__choice
{
    color: white;
    background-color: #007E33;
}

div.autoCompleteDropDownList .select2-container--default .select2-selection--multiple .select2-selection__choice
{
    background-color: #007E33;/* #3CC2CD;*/
    border: 1px solid cadetblue;
}

div.autoCompleteDropDownList .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover
{
    color: red;
}

div.autoCompleteDropDownList .select2-container--default .select2-selection--multiple .select2-selection__choice__remove
{ 
    color: white;
    font-size: inherit;
}

div.autoCompleteDropDownList .select2-selection__choice__remove
{ 
    float: right; 
    padding-left: 2px;
    font-weight: bold;
}

.selection ul li,span.select2-results ul li
{
    font-size: 13px;
}
/* APHRA Parse Styles */
.row-padding {
    padding-top: 8px;
}

.row-magin {
    margin-left: 0px;
    border-top: solid 1px #E0E0E0;
}
  